This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 860736 - [abrt] extremetuxracer-0.4-9.fc17: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
[abrt] extremetuxracer-0.4-9.fc17: Process /usr/bin/etracer was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: extremetuxracer (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:69a420c91e825475b5c779bfd63...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 11:25 EDT by Artem Kim
Modified: 2013-08-01 01:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:50:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (3.32 KB, text/plain)
2012-09-26 11:25 EDT, Artem Kim
no flags Details
File: environ (1.58 KB, text/plain)
2012-09-26 11:25 EDT, Artem Kim
no flags Details
File: backtrace (20.03 KB, text/plain)
2012-09-26 11:26 EDT, Artem Kim
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-26 11:26 EDT, Artem Kim
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-26 11:26 EDT, Artem Kim
no flags Details
File: maps (38.45 KB, text/plain)
2012-09-26 11:26 EDT, Artem Kim
no flags Details
File: dso_list (5.48 KB, text/plain)
2012-09-26 11:26 EDT, Artem Kim
no flags Details
File: var_log_messages (452 bytes, text/plain)
2012-09-26 11:26 EDT, Artem Kim
no flags Details
File: open_fds (263 bytes, text/plain)
2012-09-26 11:26 EDT, Artem Kim
no flags Details

  None (edit)
Description Artem Kim 2012-09-26 11:25:53 EDT
Version-Release number of selected component:
extremetuxracer-0.4-9.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        etracer
crash_function: drm_intel_gem_bo_unreference_final
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 drm_intel_gem_bo_unreference_final at intel_bufmgr_gem.c
: #1 drm_intel_gem_bo_unreference at intel_bufmgr_gem.c
: #2 intel_region_release at intel_regions.c
: #3 intel_miptree_release at intel_mipmap_tree.c
: #4 intel_free_texture_image_buffer at intel_tex.c
: #5 _mesa_delete_texture_image at main/teximage.c
: #6 _mesa_delete_texture_object at main/texobj.c
: #7 _mesa_HashDeleteAll at main/hash.c
: #8 free_shared_state at main/shared.c
: #9 _mesa_reference_shared_state at main/shared.c
Comment 1 Artem Kim 2012-09-26 11:25:56 EDT
Created attachment 617601 [details]
File: core_backtrace
Comment 2 Artem Kim 2012-09-26 11:25:58 EDT
Created attachment 617602 [details]
File: environ
Comment 3 Artem Kim 2012-09-26 11:26:01 EDT
Created attachment 617603 [details]
File: backtrace
Comment 4 Artem Kim 2012-09-26 11:26:03 EDT
Created attachment 617604 [details]
File: limits
Comment 5 Artem Kim 2012-09-26 11:26:06 EDT
Created attachment 617605 [details]
File: cgroup
Comment 6 Artem Kim 2012-09-26 11:26:11 EDT
Created attachment 617606 [details]
File: maps
Comment 7 Artem Kim 2012-09-26 11:26:13 EDT
Created attachment 617607 [details]
File: dso_list
Comment 8 Artem Kim 2012-09-26 11:26:15 EDT
Created attachment 617608 [details]
File: var_log_messages
Comment 9 Artem Kim 2012-09-26 11:26:17 EDT
Created attachment 617609 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 21:26:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 01:50:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.